Daan Hoogland dhoogland at interestate.nl
Mon Aug 25 06:15:48 BST 2008

Due to my lack of knowledge of Linux I do not manage to get this
program up-and-running.
My Linux OS is Ubuntu 8.04.1 LTS Desktop Edition.

Can you help me with it?

Thank you very much in advance, kind regards, Daniel

More information about the Ubuntu-motu mailing list